<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qunzhixinxi.hnqz.daemon.quartz.mapper.WmDeptGmvRecordMapper">

	<resultMap id="baseMap" type="com.qunzhixinxi.hnqz.daemon.quartz.entity.WmDeptGmvRecord">
		<id property="id" column="id"/>
		<result property="gmvId" column="gmv_id"/>
		<result property="day" column="day"/>
		<result property="gmv1" column="gmv1"/>
		<result property="gmv1Rate" column="gmv1_rate"/>
		<result property="gmv2" column="gmv2"/>
		<result property="gmv2Rate" column="gmv2_rate"/>
		<result property="renlijiaServiceChargeRate" column="renlijia_service_charge_rate"/>
		<result property="income" column="income"/>
		<result property="updateTime" column="update_time"/>
	</resultMap>

</mapper>
